Subject: Re: 2.6.35-rc2 : OOPS with LTP memcg regression test run.

From: Sachin Sant <[email-masked]>
Date: Fri, 11 Jun 2010 11:09:20 +0530

KAMEZAWA Hiroyuki wrote:
> On Thu, 10 Jun 2010 22:00:57 +0200
> Maciej Rutecki <[email-masked]> wrote:
>
>   
>> I created a Bugzilla entry at 
>> https://bugzilla.kernel.org/show_bug.cgi?id=16178
>> for your bug report, please add your address to the CC list in there, thanks!
>>
>>     
>
> Hmm... It seems a panic in SLUB or SLAB.
> Is .config available ?
>   
I think the root cause for this problem was same as the one
mentioned in this thread (Bug kmalloc-4096 : Poison overwritten)

http://marc.info/?l=linux-kernel&m=127586004308747&w=2 <http://marc.info/?l=linux-kernel&m=127586004308747&w=2>

I verified that the problem goes away after applying the commit 386f40c.

Thanks
-Sachin 

-- 

---------------------------------
Sachin Sant
IBM Linux Technology Center
India Systems and Technology Labs
Bangalore, India
---------------------------------